#define VERSION "@VERSION@"
#define TARGET "@TARGET@"

#define MASSXPERT_BIN_DIR "@MASSXPERT_BIN_DIR@"
#define MASSXPERT_DATA_DIR "@MASSXPERT_DATA_DIR@"
#define MASSXPERT_PLUGIN_DIR "@MASSXPERT_PLUGIN_DIR@"
#define MASSXPERT_LOCALE_DIR "@MASSXPERT_LOCALE_DIR@"
#define MASSXPERT_USERMAN_DIR "@MASSXPERT_USERMAN_DIR@"
